.list {
    counter-reset: li;
    list-style: none;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.list a {
    position: relative;
    display: block;
    padding: 20px 0 10px 60px;
    background: #efefd1;
    color: black;
    text-decoration: none;
    border-radius: .3em;
    font-size: 30px;
    font-weight: bold;
    width: 700px;
    margin: 40px 0 40px 250px;
}
.list p {
    font-size: 16px;
}
.list a:hover {background: #E9E4E0;}
.list a:hover:before {transform: rotate(360deg);}
.list a:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #1ba373;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid white;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}